* THIS WILL=* 這樣將會
DELETE ITEMS=刪除項目
ITEM(S) SUCCESSFULLY DELETED=項目: %s , 成功刪除
ITEM(S) SUCCESSFULLY RESTORED=項目: %s , 成功回復
ITEMS BEING DELETED=正在刪除項目
ITEMS BEING RESTORED=正在回復項目
MENU=選單
MENU ITEMS=選單項目
NUMBER OF ITEMS=項目數
PARAMTRASH=這個元件管理回收桶的功能.
PERMANENTLY DELETE=永遠刪除
RESTORE ITEMS=回復項目
THESE ITEMS FROM THE DATABASE *=資料庫中的這些項目 *
THESE ITEMS,=這些項目,
TIPWILLBERETURNED=這些項目將被回復原先的位置, 如同未發佈的項目 *
TRASH MANAGER=回收桶管理
WARNRESTORE=您確定要回復列出的項目嗎?.
WARNWANTDELLISTEDITEMS=您確定要刪除列出的項目嗎? \n這樣將會永遠將它們從資料庫刪除.
